Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::gui::SGUISpriteFrame Struct Reference

A single sprite frame. More...

`#include <IGUISpriteBank.h>`

List of all members.

## Public Attributes

u32 | rectNumber
u32 | textureNumber

## Detailed Description

A single sprite frame.

Definition at line 25 of file IGUISpriteBank.h.

## Member Data Documentation

u32 irr::gui::SGUISpriteFrame::rectNumber

Definition at line 28 of file IGUISpriteBank.h.

u32 irr::gui::SGUISpriteFrame::textureNumber

Definition at line 27 of file IGUISpriteBank.h.

The documentation for this struct was generated from the following file:

- IGUISpriteBank.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Feb 14 13:07:06 2010 by Doxygen (1.6.2)